@charset "UTF-8";
/* CSS Document */

.wsite-background {
	background-image: url(../images-sample/wedsite.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: 50% 50% !important;
	background-size: cover !important;
	background-color: transparent !important;
}
body.wsite-background {
	background-attachment: fixed !important;
}
.wsite-elements.wsite-not-footer div.paragraph, .wsite-elements.wsite-not-footer p, .wsite-elements.wsite-not-footer .product-block .product-title, .wsite-elements.wsite-not-footer .product-description, .wsite-elements.wsite-not-footer .wsite-form-field label, .wsite-elements.wsite-not-footer .wsite-form-field label, #wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {
	line-height: 20px !important;
}
#wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {
}
.wsite-elements.wsite-footer div.paragraph, .wsite-elements.wsite-footer p, .wsite-elements.wsite-footer .product-block .product-title, .wsite-elements.wsite-footer .product-description, .wsite-elements.wsite-footer .wsite-form-field label, .wsite-elements.wsite-footer .wsite-form-field label {
}
.wsite-elements.wsite-not-footer h2, .wsite-elements.wsite-not-footer .product-long .product-title, .wsite-elements.wsite-not-footer .product-large .product-title, .wsite-elements.wsite-not-footer .product-small .product-title, #wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {
	font-family: "Tangerine" !important;
	font-size: 70px !important;
	line-height: 25px !important;
}
#wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {
	color: #8294a8 !important;
}
.wsite-elements.wsite-footer h2, .wsite-elements.wsite-footer .product-long .product-title, .wsite-elements.wsite-footer .product-large .product-title, .wsite-elements.wsite-footer .product-small .product-title {
}
#wsite-title {
	font-family: "Quattrocento" !important;
	color: #edece7 !important;
}
.wsite-menu-default a {
}
.wsite-menu a {
}
.wsite-image div, .wsite-caption {
}
.galleryCaptionInnerText {
}
.fancybox-title {
}
.wslide-caption-text {
}
.wsite-phone {
}
.wsite-headline {
	font-family: "Tangerine" !important;
	font-size: 150px !important;
	color: #8294a8 !important;
	line-height: 97px !important;
}
.wsite-headline-paragraph {
	color: #404558 !important;
}
.wsite-button-inner {
}
.wsite-not-footer blockquote, #wsite-com-product-tab blockquote {
}
.wsite-footer blockquote {
}
.blog-header h2 a {
}
#wsite-content h2.wsite-product-title {
}
.wsite-product .wsite-product-price a {
}
